cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
jwoodmls
Level 9
Report Inappropriate Content
Message 1 of 13

Should I not be using agent 5.6.0.878?

Jump to solution

So I've been working on some preliminary deployment of agents.  The vast majority of our systems are 5.5.0 or 5.5.1, so I was trying to bring us up-to-date on 5.6.x.  So I had deployed to a number of our systems and they are on 5.6.0.878, but when I read this KB article it appears that HF1264214, which I believe translates to .878, has been pulled.  Should I not be deploying this?  If not, what are my options? Considering .878 is a HF, do I want to install 5.6.0.702, or would I be better off staying on like 5.5.1 for now?

 

 

1 Solution

Accepted Solutions
cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 5 of 13

Re: Should I not be using agent 5.6.0.878?

Jump to solution

Do not continue deploying that agent.  You can revert to any lower agent, or you can open a ticket to get 5.6 hotfix 2 that resolves that issue.  It is a managed release for tracking, which is why you need a ticket for it.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

View solution in original post

12 Replies
Hem
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 13

Re: Should I not be using agent 5.6.0.878?

Jump to solution

We are working to get HF released for issue reported in KB91418. Till that you can follow workaround mentioned in KB.

jwoodmls
Level 9
Report Inappropriate Content
Message 3 of 13

Re: Should I not be using agent 5.6.0.878?

Jump to solution

Okay, things are clearing up a bit, but again, is 5.6.0.702 okay, or do I need to revert to 5.5.1?

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 4 of 13

Re: Should I not be using agent 5.6.0.878?

Jump to solution

Yes, you can use  5.6.0.702

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 5 of 13

Re: Should I not be using agent 5.6.0.878?

Jump to solution

Do not continue deploying that agent.  You can revert to any lower agent, or you can open a ticket to get 5.6 hotfix 2 that resolves that issue.  It is a managed release for tracking, which is why you need a ticket for it.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

View solution in original post

mcnewidea
Level 9
Report Inappropriate Content
Message 6 of 13

Re: Should I not be using agent 5.6.0.878?

Jump to solution

That version is compatible for epo 5.10, ENS 10.6.
also DLP 11402
and working very well with MS Windows 7, 8 and better with Windows 10 if your epo is 5.9 do not use this agent

 

regards

a13xchan
Level 9
Report Inappropriate Content
Message 7 of 13

Re: Should I not be using agent 5.6.0.878?

Jump to solution

check out this KB

https://kc.mcafee.com/corporate/index?page=content&id=KB91418

This is one of the known issues with HF1 (later fixed in HF2) which will result in so much event spam your EPO server may fall over. 

 

Currently experiencing this and it is not pleasant having to clear down the server every few hours, mcafee support are very slow to release the hf2 and non of the workarounds work.

I would hold off until the HF2 has been tested and is generally available. 

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 8 of 13

Re: Should I not be using agent 5.6.0.878?

Jump to solution

The hotfix that is available from McAfee support is not going to be released as general availability - it will be included in 5.6.1 - estimated release mid May.  So for now, use the hotfix that we have available from support.  It is fully tested and production ready, but is only as a managed release rather than RTW. 

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

jwoodmls
Level 9
Report Inappropriate Content
Message 9 of 13

Re: Should I not be using agent 5.6.0.878?

Jump to solution

I opted to just go with 5.6.0.702 for now (many of my devices were still on 5.5.x).  Once 5.6.1 comes out, I'll start working on that.

 

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 10 of 13

Re: Should I not be using agent 5.6.0.878?

Jump to solution

That will work 🙂

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community